<!DOCTYPE html>
<html lang="en">
<head>
  <link href="style.css" rel="stylesheet">

   <script type="text/javascript" src="jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="jquery.flexslider.js"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
  <title>ACSQ</title>
  <script type="text/javascript" src="script.js"></script>
</head>
<body>

  <div class="global">
    <nav class="menu">
      <div >
        <ul class="topnav">
          <li class="barre" ><a href="index.html">Acceuil</a></li>
          <li class="barre" ><a >Devenir pilote</a>
            <ul>
              <li><a href="licences.html">Les licences</a></li>
              <li><a href="examens.html">Examens</a></li>
              <li><a href="tarifs.html">Nos tarifs</a></li>
            </ul>
          </li>
          <li class="barre" ><a >L'aéroclub</a>
            <ul>
              <li><a href="flotte.html">La flotte</a></li>
              <li><a href="plateforme.html">La plateforme</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Le coin des pilotes</a>
            <ul>
              <li><a href="doc-avions.html">Documents avions</a></li>
              <li><a href="preparer-vol.html">Préparer un vol</a></li>
            </ul>
          </li>

          <li class="barre" ><a >Vol découverte</a>
             <ul>
              <li><a href="bapteme.html">Baptême</a></li>
              <li><a href="initiation.html">Vol d'initiation</a></li>
            </ul>
          </li>
          <li class="barre"><a href="photo.html">Photo</a></li>
          <li class="barre" ><a href="FAQ.html">FAQ</a></li>
          <li class="barre" ><a href="contact.html">Contact</a></li>
          <li class="icon">
    <a href="javascript:void(0);" style="font-size:15px;" onclick="myFunction()">☰</a>
  </li>
        </ul>
    </nav>
</div>

<section >
				<h2 style="text-align:center">Foire Aux Questions</h2>
				<details><summary><h3 class="h3n">Comment se déroule la formation ?</h3></summary>
				<div >
				  <p>Dans un premier temps, votre instructeur vous enseignera le pilotage pur, décoller, monter, tourner, descendre, vol droit, vol en palier, puis atterrir. Vous apprendrez également comment réagir en cas de défaillances, pannes moteurs, panne d’un instrument etc … Concernant la théorie, vous étudierez la météo, la mécanique du vol, la réglementation, les facteurs humains etc …
					Une fois atteint un certain niveau et quand votre instructeur le décidera, vous serez lâché. Vous partirez en tour de piste seul à bord sans l’instructeur, c’est un moment fort dans la vie d’un pilote.
					Viendra ensuite le moment de quitter la région et d’apprendre à naviguer d’un aérodrome à un autre. Un second lâché s’effectuera, après avoir acquis un certain nombre d’heure vous partirez en navigation solo, un second moment fort dans la vie d’un pilote. Une fois atteint le nombre d’heure suffisant et que vous aurez le niveau pour passer la licence de pilote, vous effectuerez un examen pratique.</p>
				</div>
        </details>

				<details><summary><h3 class="h3n">Faut-il un excellent niveau dans les matières scientifiques ?</h3></summary>
				<div >
				  <p>Pas besoin d’être fortiche en maths. Un pilote privé n’est ni un pilote de Boeing ni un pilote de chasse. Rien au delà de la simple addition ou soustraction plus rarement de la multiplication ou de la division. Le tout grandement aidé par des appareils électroniques divers tels le GPS ou une simple calculette.</p>
				</div>
        </details>

				<details><summary><h3 class="h3n">Est-ce dérangeant de porter des lunettes ?</h3></summary>
				<div >
				  <p>Absolument pas. Vous pouvez envisager un brevet comme votre permis de conduire. Les lunettes ne représentent aucune contrainte pour piloter.</p>
				</div>
        </details>

			<details><summary><h3 class="h3n">Que peut-on faire avec une licence de pilote ?</h3></summary>
				<div >
				  <p>Vous pourrez circuler partout en France (sous respect des zones réglementées) vous pouvez aussi circuler en Europe et dans le reste du monde sous réserve de posséder des <a href="https://www.ecologique-solidaire.gouv.fr/controle-competences-linguistiques" target="_blank">compétences linguistique de niveau 4</a>.</p>
				</div>
        </details>

			<details><summary><h3 class="h3n"> Y’a t’il une limite d’âge ?</h3></summary>
				<div>
				  <p>Il n’y à pas d’âge pour commencer, vous pouvez piloter à tout âge, néanmoins il faut avoir 16 ans pour un premier vol solo et 17 ans pour obtenir une licence.</p>
				</div>
        </details>

				<details><summary><h3 class="h3n">A-t-on le vertige en avion ?</h3></summary>
				<div >
				  <p>Si vous avez le vertige, en avion vous ne ressentirez pas le vertige car rien de vous relie au sol. Les premiers vols seront impressionnant pour vous, tout est une question d’habitude.</p>
				</div>
      </details>

				<details><summary><h3 class="h3n">Je voudrais bien faire un baptême de l’air ou en offrir un à quelqu’un. Comment ça se passe ?</h3></summary>
				<div>
				  <p>Il n’y à pas d’âge pour commencer, vous pouvez piloter à tout âge, néanmoins il faut avoir 16 ans pour un premier vol solo et 17 ans pour obtenir une licence.</p>
				</div>
        </details>

				<p style="text-align:center">Si vous avez d'autres questions, veuillez nous contacter <a href=contact.php>ici</a>.</p>


			</section>
 <div id="scrollUp">
<a href="#top"><img class="test" src="https://image.freepik.com/icones-gratuites/fleche-vers-haut-epaisseur_318-8345.jpg"></a>

</div>

<footer class="foo2">
      <div id="f">

        <div class="f1">
          <h3>A propos :</h3>
            <li><a href="contact.html">Nous contacter</a></li>
            <li><a href="mention-legal.html">Mentions légales</a></li>
        </div>

        <div class="f1">
          <h3>Notre adresse :</h3>
            <li> Route de Paris</li>
            <li>02590 Roupy</li>
            <li>03 23 62 00 00</li>
          <li><a href="mailto:aero-club-st-quentin-picardie@orange.fr">aero-club-st-quentin-picardie@orange.fr</a></li>
        </div>

        <div class="f1">
          <h3>Nous suivre :</h3>
            <a href="https://www.facebook.com/pages/A%C3%A9rodrome-de-Saint-Quentin-Roupy/150223868348794"> <img src="images/iconfb.png"></a>
        </div>
      </div>

    </footer>

</body>
</html>
